body {
	color: #6b6a6a;
	background: #ffffff;
	font: 17px "lato-regular", sans-serif;
	letter-spacing: 0.5px;
	line-height: 27px;
	text-align: left;
}

a, a:hover, a:focus, a:active, #model-other h5 span {
	color: #FE0000;
	outline: none !important;
}

p {
	color: #6b6a6a;
	font-size: 17px;
	letter-spacing: 1px;
}

.br-bg, .br-bg-4, .section-title {
	background: #803230 !important;
	color: #FFFFFF !important;
}

.br-clr-4, .pink-clr, .head-clr, #demo-videos .thumbnail .video-text h5 {
	color: #803230 !important;
}

.carousel-indicators .active, #care .navbar-toggler {
	background-color: #803230;
}

#demo-videos .quick-link-no-head {
	border-color: #803230 !important;
}

.bg-link {
	border-radius: 5px;
	padding: 10px;
}

.carousel-control-next-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23803230' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

.carousel-control-prev-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23803230' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

#header {
	background: #803230;
	background: -moz-linear-gradient(left, #803230 0%, #f0231a 23%, #f0231a 100%);
	background: -webkit-linear-gradient(left, #803230 0%, #f0231a 23%, #f0231a 100%);
	background: linear-gradient(to right, #803230 0%, #f0231a 23%, #f0231a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#803230', endColorstr='#f0231a', GradientType=1);
	border-bottom: 2px solid #fff;
	min-height: 132px;
}

#header .navbar-brand {
	float: left;
	max-width: 69px;
}

#header .puppy {
	float: right;
	margin-top: 9px;
	max-width: 78px;
}

#header .nav-link {
	background-color: #8a322f;
	color: #FFFFFF;
	font-size: 15px;
	margin-right: 6px;
	padding: 2px .5rem;
	text-transform: uppercase;
}

#header .dropdown-menu {
	background-color: #8a322f;
	min-width: 200px;
}

#header .dropdown-menu .nav-item .nav-link {
	background-color: transparent;
	margin: 0;
}

#header .dropdown-menu .nav-item a:hover,
#header .dropdown-menu .nav-item a:active,
#header .dropdown-menu .nav-item a:focus {
	background-color: #b38d8c;
}

#header .rant {
	background: #f0231a;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMSUiIHN0b3AtY29sb3I9IiNmMDIzMWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjODAzMjMwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(left, #f0231a 21%, #803230 100%);
	background: -webkit-linear-gradient(left, #f0231a 21%, #803230 100%);
	background: linear-gradient(to right, #f0231a 21%, #803230 100%);
	border: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0231a', endColorstr='#803230', GradientType=1);
	float: inherit;
}

#header .rant a {
	background-color: #b38d8c;
	color: #F9F9F9;
	margin: 0 3px;
	padding: 2px 5px;
	text-decoration: none;
}

.dropdown:hover > .dropdown-menu {
	display: block;
}

#search-box {
	background-color: #fbfbfb !important;
}

#care-menu .navbar-nav > .nav-item > .nav-link,
.bg-red-grad p {
	color: #FFFFFF;
}

.home-support {
	float: left;
	width: 20.1%;
}

.home-shows {
	float: right;
	width: 79.8%;
}

.sku-box {
	background-color: transparent;
}

.price-inStock, .short-desc-head, .detail-keyFeatures h3,
#prod-det-all .tab-content .strike > span,
.sku-ul li h4, .sku-ul li h5, .sku-ul li h6,
.tab-data {
	color: #000000;
}

#footer {
	border-top: 4px solid #BD0302;
}

.copyright, .note {
	color: #6b6a6a;
	line-height: 20px;
}

#prod-img-feat .price {
	color: #003F8D;
	font-size: 42px;
	font-weight: normal;
	margin: 0;
}


#prod-img-feat .price-org {
	line-height: 14px;
	margin-bottom: 5px;
}

#model-other h5 span,
#remote-support-videos .quick-link-img p {
	cursor: pointer;
}

.bg-red-grad {
	background: #f0231a;
	background: -moz-linear-gradient(top, #f0231a 1%, #803230 100%);
	background: -webkit-linear-gradient(top, #f0231a 1%, #803230 100%);
	background: linear-gradient(to bottom, #f0231a 1%, #803230 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0231a', endColorstr='#803230', GradientType=0);
	color: #ffffff;
}

.product-link {
	background-color: #f9f9fb;
	border: 1px solid #dadada;
	color: #787173;
	font-family: HelveticaNeue-Bold, sans-serif;
	margin: 10px 0;
	padding: 15px;
}

.product-link a {
	-webkit-box-shadow: -3px 3px 0 0 rgba(0, 0, 0, 0.56);
	-moz-box-shadow: -3px 3px 0 0 rgba(0, 0, 0, 0.56);
	background: #d94540;
	background: -moz-radial-gradient(center, ellipse cover, #d94540 0%, #ca1e2f 100%);
	background: -webkit-radial-gradient(center, ellipse cover, #d94540 0%, #ca1e2f 100%);
	background: radial-gradient(ellipse at center, #d94540 0%, #ca1e2f 100%);
	box-shadow: -3px 3px 0 0 rgba(0, 0, 0, 0.56);
	color: #ffffff !important;
	display: block;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d94540', endColorstr='#ca1e2f', GradientType=1);
	float: none;
	margin: 0 auto;
	max-width: 200px;
	padding: 10px;
	text-decoration: none;
	width: 100%;
}

@media screen and (max-width: 1199px) {
	#header .nav-link {
		font-size: 12px;
	}
}

@media screen and (max-width: 991px) {
	#header {
		min-height: 0;
	}

	#header .nav-link {
		font-size: 16px;
		margin-right: 0;
	}

	#header .nav-link:hover, #header .nav-link:active, #header .nav-link:focus {
		background-color: #b38d8c;
	}

	.navbar-toggler {
		right: -6px;
		top: 9px;
	}
}

@media screen and (max-width: 767px) {
	#header .puppy {
		float: inherit;
	}

	.search-form {
		float: right;
	}
}